package com.brilliance.isc.bo;

import com.brilliance.isc.vo.model.FinamtVo;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class Fincbs
{
    private String calflg;
    private BigDecimal totint = BigDecimal.ZERO;

    private Finamt cbe;

    private Finamt cbb;

    public void reset() {
        if (cbe == null) {
            cbe = new Finamt();
        }
        if (cbb == null) {
            cbb = new Finamt();
        }
     }
}
